Category Archives: Ruby

OpenShift

Created an OpenShift account tonight. The application creation is pretty simple, but the cartridges that are available are pretty limited. And the Ruby apps seem wanting at only version 1.8.7. Don’t understand why that’s the case and why not 1.9.2?

OpenShift

Created an OpenShift account tonight. The application creation is pretty simple, but the cartridges that are available are pretty limited. And the Ruby apps seem wanting at only version 1.8.7. Don’t understand why that’s the case and why not 1.9.2?

Things I’m working on

I’m listing out a few things that I’m going to spend more effort working on in my free time. Some of this I’ve already started. Most of this is entirely new to me and I’m treating as education. Parsers There

Things I’m working on

I’m listing out a few things that I’m going to spend more effort working on in my free time. Some of this I’ve already started. Most of this is entirely new to me and I’m treating as education. Parsers There